Přihlásit
: [1]
   |   
: Firefox 3.5 pro Mandrivu 2009.1 x86_64  ( 2434 )
Jar Ks
Newbie
*

Karma: -2
: 33


« : July 18, 2009, 23:16:43 »

Dobrý den,
rád bych si pro svou Mandrivu 2009.1 nainstaloval Firefox 3.5.

Zkusil jsem nejdřív stáhnout balíček .tar.bz2 z oficiálních stránek, ale ten se mi nepodařilo spustit. Pokusy vždy skončily hláškou:
Could not find compatible GRE between version 1.9.1.1 and 1.9.1.1.

Použil jsem tedy i586 verzi z http://www.bibri.net/aktivity/rpm-balicky-pro-mandriva-linux/. Ta funguje, ale mám s ní estetický problém, že nemůže najít GTK téma, takže vypadá hrozně. Na konzoli se objeví:
(firefox:1904): Gtk-WARNING **: Nelze nalézt systém motivů v module_path: "ia_ora"

Chtěl bych se zeptat:
1. Věděl by prosím někdo, jak říct Firefoxu, kde najde příslušné téma, aby vypadal normálně?
2. Existují balíčky pro 64 bitů?

díky.
Peťoš
Global Moderator
Hero Member
*****

Karma: 188
: 6 712



« #1 : July 19, 2009, 09:07:31 »

Věděl by prosím někdo, jak říct Firefoxu, kde najde příslušné téma, aby vypadal normálně?
Neni to problem FF, ale grafického prostředí. Jaké máš? A konec konců přeci je Firefox skinovatelný, tak si na něj nalep nějaký nový skin a máš to...

Existují balíčky pro 64 bitů?
Hledej. Ivan a já děláme balíčky jen 32bit (a noarch). Jarda a Mirek pro 64bit balí, ale jestli dělají i FF, to netuším.

Do it or do not. There is no "try".

Peťošův repozitář je na adrese: http://petos.cz/rpms
Fotoblog: http://vzducholode.blogspot.com a http://petos.cz/category/fotky
Lucie
Hero Member
*****

Karma: 2
: 734



« #2 : July 19, 2009, 12:57:34 »

Jar Ks: Přidej si zdroj MiB, oni většinou novinky dělají, jen se zpožděním pár dnů. Firefox udělají irčitě, když dělají skoro na počkání i Transmission.

Nikdy neudělám dnes nic, co mohu neudělat taky zítra. (Fernando Pessoa)
Jakub Šenk
Hero Member
*****

Karma: 16
: 1 254



« #3 : July 19, 2009, 13:44:53 »

Dneska jsem aktualizoval FF na verzi 3.5.1, blbec jsem se nepodíval od koho to mám...kouknu do správy SW, dám vědět

EDIT:

Tak to mám od p. Bíbra asi, označení je:  3.5.1-0.bii.1mdv2009.1

Jedná se o 32 bitovou verzi. 64 bitová bude opravdu asi až u MiB za pár dní
« : July 19, 2009, 13:48:05 Jakub Šenk »

PC: AMD AthlonXP 2000+, 1,5 GB RAM, GF 4 MMX 64 MB VRAM.

WWW: http://senkjakub.blogspot.com
Jar Ks
Newbie
*

Karma: -2
: 33


« #4 : July 19, 2009, 18:11:01 »

Neni to problem FF, ale grafického prostředí. Jaké máš? A konec konců přeci je Firefox skinovatelný, tak si na něj nalep nějaký nový skin a máš to...

KDE 4.2.4. Šlo mi ale o prvky, které vykresluje GTK. Např. menu, prvky formulářů, rolovací lištu stránky, tlačítka na dialozích a podobně.
Ivan Bibr
Administrator
Hero Member
*****

Karma: 52
: 3 298



« #5 : August 03, 2009, 22:19:40 »

2. Existují balíčky pro 64 bitů?

Už ano: http://www.bibri.net/2009/08/03/tak-mam-rpm-balicky-i-pro-64bitovy-mandriva-linux/

MartinFilip


« #6 : August 09, 2009, 09:15:16 »

Tak jsem zkusil updatovat 64 bitový Firefox na verzi 3.5.1 co je ve vašem repozitáři a přestal mi fungovat flash.

Flash používám tento: http://labs.adobe.com/downloads/flashplayer10.html

a libflashplayer.so mám v /usr/lib64/mozilla/plugins

Tak sem se vrátil k 3.0.13 a tam funguje bez problémů
: [1]
   |   
 
: